KILE(1)

NAME
kile - the KDE Integrated LaTeX Environment

SYNOPSIS
kile [ generic-options ] [ --line line ] [ --new ] [ file ]

DESCRIPTION
Kile (the KDE Integrated LaTeX Environment) is a user-friendly LaTeX source editor and TeX shell for KDE.

The source editor is a multi-document editor designed for .tex and .bib files. Menus, wizards and auto-completion are provided to assist with tag insertion and code generation. A structural view of the document assists with navigation within source files.

The TeX shell integrates the various tools required for TeX processing. It assists with LaTeX compilation, DVI and postscript document viewing, generation of bibliographies and indices and other common tasks.

Kile can support large projects consisting of several smaller files.

OPTIONS
Below are the kile-specific options. For a full summary of options, run kile --help.

--line line
    Jump to the given line in the file that is opened.

--new
    Start a new Kile main window.

SEE ALSO
Full user documentation is available through the KDE Help Centre. You can also enter the URL help:/kile/ directly into konqueror or you can run `khelpcenter help:/kile/' from the command-line.

If the KDE Help Centre is not installed then you can read this documentation in HTML format from /usr/share/doc/kde/HTML/en/kile/.

AUTHOR
Kile was written by Pascal Brachet <pascal.brachet_at_club-internet.fr> and Jeroen Wijnhout <Jeroen.Wijnhout_at_kdemail.net> with contributions from many others.
This manual page was prepared by Ben Burton <bab@debian.org> for the Debian GNU/Linux system (but may be used by others).